Subject: (whorl) Smith, Lewis

From: Alice Turner <al at ny.playboy.com>
Date: Thu, 11 Sep 1997 12:31:50 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

mantis,

>My personal sense of Cordwainer Smith is that his work is somewhat
>closer to the mode of Lewis than the mode of Wolfe (I readily admit I
>prefer Smith over Lewis).  Would you agree?  (How about you, alga?)

Yes, closer with exceptions, because Wolfe's short fiction runs a gamut. And
I very much prefer Smith over Lewis. Smith is on my shortest list.

-alga-